﻿#floating-button {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #f7941e;
    position: fixed;
    bottom: 50px;
    right: 30px;
    cursor: pointer;
    box-shadow: 0px 2px 5px #666;
}

#container-floating {
    position: fixed;
    width: 70px;
    height: 70px;
    bottom: 50px;
    right: 30px;
    z-index: 1000000;
}

#container-floating:hover {
    height: 400px;
    width: 90px;
    padding: 30px;
}

.call-to-action-static {
    position: absolute;
    top: 0;
    display: block;
    bottom: 0;
    left: 0;
    display: block;
    right: 0;
    padding: 0;
    margin: auto;
    line-height: 65px;
}

.call-to-action-animated1 {
    position: absolute;
    top: 0;
    display: block;
    bottom: 0;
    left: 0;
    display: block;
    right: 0;
    padding: 0;
    margin: auto;
    line-height: 65px;
}

#container-floating:hover .call-to-action-animated1 {
    transform: rotateZ(50deg);
    transition: all .3s;
}
